// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		028F94BE223D1D7400C42896 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 028F94BD223D1D7400C42896 /* AppDelegate.swift */; };
		028F94C0223D1D7400C42896 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 028F94BF223D1D7400C42896 /* ViewController.swift */; };
		028F94C3223D1D7400C42896 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 028F94C1223D1D7400C42896 /* Main.storyboard */; };
		028F94C5223D1D7C00C42896 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 028F94C4223D1D7C00C42896 /* Assets.xcassets */; };
		028F94C8223D1D7C00C42896 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 028F94C6223D1D7C00C42896 /* LaunchScreen.storyboard */; };
		028F94D0223D20F600C42896 /* start.txt in Resources */ = {isa = PBXBuildFile; fileRef = 028F94CF223D20F600C42896 /* start.txt */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		028F94BA223D1D7400C42896 /* project5.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = project5.app; sourceTree = BUILT_PRODUCTS_DIR; };
		028F94BD223D1D7400C42896 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		028F94BF223D1D7400C42896 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		028F94C2223D1D7400C42896 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		028F94C4223D1D7C00C42896 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		028F94C7223D1D7C00C42896 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		028F94C9223D1D7C00C42896 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		028F94CF223D20F600C42896 /* start.txt */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text; path = start.txt; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		028F94B7223D1D7400C42896 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		028F94B1223D1D7400C42896 = {
			isa = PBXGroup;
			children = (
				028F94BC223D1D7400C42896 /* project5 */,
				028F94BB223D1D7400C42896 /* Products */,
			);
			sourceTree = "<group>";
		};
		028F94BB223D1D7400C42896 /* Products */ = {
			isa = PBXGroup;
			children = (
				028F94BA223D1D7400C42896 /* project5.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		028F94BC223D1D7400C42896 /* project5 */ = {
			isa = PBXGroup;
			children = (
				028F94BD223D1D7400C42896 /* AppDelegate.swift */,
				028F94BF223D1D7400C42896 /* ViewController.swift */,
				028F94C1223D1D7400C42896 /* Main.storyboard */,
				028F94C4223D1D7C00C42896 /* Assets.xcassets */,
				028F94C6223D1D7C00C42896 /* LaunchScreen.storyboard */,
				028F94C9223D1D7C00C42896 /* Info.plist */,
				028F94CF223D20F600C42896 /* start.txt */,
			);
			path = project5;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		028F94B9223D1D7400C42896 /* project5 */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 028F94CC223D1D7C00C42896 /* Build configuration list for PBXNativeTarget "project5" */;
			buildPhases = (
				028F94B6223D1D7400C42896 /* Sources */,
				028F94B7223D1D7400C42896 /* Frameworks */,
				028F94B8223D1D7400C42896 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = project5;
			productName = project5;
			productReference = 028F94BA223D1D7400C42896 /* project5.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		028F94B2223D1D7400C42896 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1010;
				LastUpgradeCheck = 1010;
				ORGANIZATIONNAME = "Izundu Ngwu";
				TargetAttributes = {
					028F94B9223D1D7400C42896 = {
						CreatedOnToolsVersion = 10.1;
					};
				};
			};
			buildConfigurationList = 028F94B5223D1D7400C42896 /* Build configuration list for PBXProject "project5" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 028F94B1223D1D7400C42896;
			productRefGroup = 028F94BB223D1D7400C42896 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				028F94B9223D1D7400C42896 /* project5 */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		028F94B8223D1D7400C42896 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				028F94C8223D1D7C00C42896 /* LaunchScreen.storyboard in Resources */,
				028F94D0223D20F600C42896 /* start.txt in Resources */,
				028F94C5223D1D7C00C42896 /* Assets.xcassets in Resources */,
				028F94C3223D1D7400C42896 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		028F94B6223D1D7400C42896 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				028F94C0223D1D7400C42896 /* ViewController.swift in Sources */,
				028F94BE223D1D7400C42896 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		028F94C1223D1D7400C42896 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				028F94C2223D1D7400C42896 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		028F94C6223D1D7C00C42896 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				028F94C7223D1D7C00C42896 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		028F94CA223D1D7C00C42896 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		028F94CB223D1D7C00C42896 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.1;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		028F94CD223D1D7C00C42896 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = project5/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = TEQ.project5;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		028F94CE223D1D7C00C42896 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = project5/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = TEQ.project5;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.2;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		028F94B5223D1D7400C42896 /* Build configuration list for PBXProject "project5" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				028F94CA223D1D7C00C42896 /* Debug */,
				028F94CB223D1D7C00C42896 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		028F94CC223D1D7C00C42896 /* Build configuration list for PBXNativeTarget "project5" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				028F94CD223D1D7C00C42896 /* Debug */,
				028F94CE223D1D7C00C42896 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 028F94B2223D1D7400C42896 /* Project object */;
}
